* {
    border: none;
    border-radius: 1;
    font-family: "Noto Sans Arabic Med", FontAwesome, Helvetica, Arial, sans-serif;
    font-size: 15px;
    min-height: 0;
}

window#waybar {
    background: rgba(0, 0, 0, 0.6);
    border-bottom: 3px solid transparent;
    color: rgb(215,215,215);
}

#workspaces button {
    padding: 0 3px;
    background: @color7;
    margin: 0 3px;
    color: white;
    border-bottom: 0px solid transparent;
}

#workspaces button.focused {
    background: rgba(100, 114, 125, 0.9);
    border-bottom: 3px solid rgb(215,215,215);
}

#mode {
    background: transparent;
    border-bottom: 3px solid @color15;
    color: rgb(215,215,215);    
}

#clock, #battery, #cpu, #memory, #network, #pulseaudio, #temperature, #backlight, #idle_inhibitor, #custom-sl, #custom-spotify {
    padding: 0 6px;
    margin: 0 5px;
    color: rgb(215,215,215);
}

#clock {
    background-color: transparent;
    color: rgb(215,215,215);
}


#battery {
    color: rgb(215,215,215);
}

#battery.charging {
    color: rgb(215,215,215);
}

@keyframes blink {
    to {
        background-color: rgba(1, 1, 1, 0);
    }
}

#battery.warning:not(.charging) {
    background: #f53c3c;
    color: white;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

#cpu {
    background: transparent;
    border-bottom: 3px solid @color5;
    color: rgb(215,215,215);
}

#memory {
    background: transparent;
    color: rgb(215,215,215);
}

#network {
    background: transparent;
    color: rgb(215,215,215);
}

#network.disconnected {
    background: transparent;
    color: rgb(229, 57, 53);
}

#pulseaudio {
    background: transparent;
    color: rgb(215,215,215);
}

#pulseaudio.muted {
    border-bottom: 3px solid rgb(229, 57, 53)
}

#tray {
    background-color: transparent;
}

#custom-sl.good {
    border-bottom: 3px solid green;
}

#custom-sl.other {
    border-bottom: 3px solid rgb(229, 57, 53);
}

#custom-sl.minor {
    background-color: rgb(229, 57, 53);
}

#custom-sl.major {
    background-color: rgb(229, 57, 53);
}

#custom-spotify.playing {
    border-bottom: none;
    border-bottom: 3px solid @color2;
}

#custom-spotify.paused {
    border-bottom: 3px solid @color1;
}